
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<!--[if lt IE 7]>     <html class="no-js lt-ie9 lt-ie8 lt-ie7" lang="en-US" xmlns:fb="http://ogp.me/ns/fb#"> <![endif]-->
<!--[if IE 7]>        <html class="no-js lt-ie9 lt-ie8 ie7" lang="en-US" xmlns:fb="http://ogp.me/ns/fb#"> <![endif]-->
<!--[if IE 8]>        <html class="no-js lt-ie9 ie8" lang="en-US" xmlns:fb="http://ogp.me/ns/fb#"> <![endif]-->
<!--[if gt IE 8]><!-->
<html class="no-js ie9" lang="en-US" xmlns:fb="http://ogp.me/ns/fb#">
<!--<![endif]-->
<head id="ctl00_Head1"><meta charset="utf-8" /><meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" /><title>
	nugs.net | Privacy Policy
</title><meta name="description" /><meta name="viewport" content="width=device-width, minimum-scale=1, maximum-scale=1, initial-scale=1" /><meta name="apple-mobile-web-app-capable" content="yes" /><meta name="apple-mobile-web-app-status-bar-style" content="black" />
    <!-- Predefine icons if Apple user saves link to homescreen -->
    <link rel="apple-touch-icon-precomposed" sizes="114x114" href="/assets/ngs/img/apple-touch-iconx114.png" /><link rel="apple-touch-icon-precomposed" sizes="72x72" href="/assets/ngs/img/apple-touch-iconx72.png" /><link rel="apple-touch-icon-precomposed" href="/assets/ngs/img/apple-touch-icon-precomposed.png" /><link rel="shortcut icon" href="/assets/ngs/img/favicon.ico" />
    <!-- All CSS -->
    <link href="/assets/ngs/css/app-combined-secure.css" rel="stylesheet" /><link href="/assets/ngs/css/responsivetables.css" rel="stylesheet" />

    <script type="text/javascript" src="/assets/ngs/js/modernizr.min.js"></script>

    <!-- TypeKit -->

    <script type="text/javascript" src="https://use.typekit.net/zim5wji.js"></script>

    <script>try { Typekit.load(); } catch (e) { }</script>

    <link href="/" rel="canonical" />
<script>
(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
})(window,document,'script','//www.google-analytics.com/analytics.js','ga');

ga('create', 'UA-21272837-3', 'auto');
ga('send', 'pageview');

</script>
</head>
<body>
    
    
    <div class="nn-page-wrap">
        

<div class="nn-sidebar">
    <h1>
        Main Menu</h1>
    <ul class="nn-sidebar-menu">
        <li><a href="http://nugs.net/browse/artists">Catalog</a></li>
        <li><a href="http://nugs.net/listen">Listen</a></li>
        <li><a href="http://nugs.net/watch">Watch</a></li>
        <li><a href="http://nugs.net/live-stash">Weekly Live Stash</a></li>
        <li>
            <hr />
        </li>
        <li><a href="https://nugs.net/gifting.aspx">Gift Certificates</a></li>
        <li><a href="http://blog.nugs.net/">Blog</a></li>
        <li><a href="http://nugs.net/about">About nugs.net</a></li>
        <li><a href="https://nugs.net/updateEmailInfo.aspx">My Account</a></li>
        <li><a href="https://help.nugs.net/support/home">Help</a></li>
        <li class="nn-sidebar-hide">
            <hr />
        </li>
        <li class="nn-sidebar-hide"><a href="http://nugs.net/myDownloads.aspx">My Stash</a></li>
        <li class="nn-sidebar-hide"><a href="https://nugs.net/giftredeem.aspx">Redeem</a></li>
        <li class="nn-sidebar-hide">
            <a id="ctl00_cphLoginToolbar_ctl00_hlLoginLogout1" href="https://nugs.net/login.aspx"><span class="item-text">Login</span></a></li>
        <li class="nn-sidebar-hide">
            <a id="ctl00_cphLoginToolbar_ctl00_hlCart1" href="https://nugs.net/cart.aspx">Cart <span class="header-mobile-cart-items"></span></a></li>
    </ul>
</div>
<header class="nn-main-header">
    <div class="nn-main-header-inner">
        <a class="nn-site-title" href="http://nugs.net"></a>        
        <div class="nn-header-sidebar-btn"></div>
        <ul class="nn-header-menu">
            
            <li><a href="http://nugs.net/myDownloads.aspx">My Stash <span class="icon icon-headphone"></span></a></li>
            <li><a href="https://nugs.net/giftredeem.aspx">Redeem <span class="icon icon-tag"></span></a></li>
            <li>
                <a id="ctl00_cphLoginToolbar_ctl00_hlLoginLogout" href="https://nugs.net/login.aspx?rdto=redirToCatalog.aspx&amp;rdtoParams=goto,rto&amp;rdtoParamValues=csite,privacy.aspx"><span class="item-text">Login</span><span class="icon icon-user"></span></a>
            </li>
            <li>
            <a id="ctl00_cphLoginToolbar_ctl00_hlCart" href="https://nugs.net/cart.aspx">
                    Cart<span class="icon icon-shopping-cart"></span>                    
                    <div class="nn-header-cart-items-wrapper" style="display:none;">
                        <span class="header-cart-items"></span>
                    </div>
           </a>
            </li>
        </ul>
    </div>
</header>


        

<div class="page-primary">
    <div class="page-primary-inner">
        <header class="pgtpl-cart-header">
            <h1 class="page-title">Privacy Policy</h1>
        </header>
    </div>
</div>
<div class="page-secondary-inner">
    <p>
    <strong>WELCOME TO THE NUGS.NET PRIVACY POLICY</strong>
</p>
<p>
    -updated as of June 13, 2017
</p>
<p>
    Thank you for visiting nugs.net. Your privacy is important to us. This
    privacy policy describes the information we collect, what we do with it,
    and the choices you can make about the way your information is collected
    and used at nugs.net. Please review our privacy policy as it may change in
    the future (when we change the policy in a material way, a notice will be
    posted on our website along with the updated Privacy Policy) and contact us
    at <a href="mailto:privacy@nugs.net">privacy@nugs.net</a> if you have any
    questions or concerns.
</p>
<p>
    <strong>The Information We Collect</strong>
</p>
<p>
    At nugs.net and nugs.net websites, you can order products, express an
    opinion, and subscribe to services such as online newsletters and paid
    streaming. The types of personally identifiable information that may be
    collected at these pages include: name, address, location, e-mail address,
    telephone number, fax number, contact preferences, credit card information,
    Internet protocol address, date of birth, and details of how you use and
    interact with our websites (e.g. your search queries, a record of customer
    service emails).
</p>
<p>
    At certain parts of some of our websites, only persons who provide us with
    the requested personally identifiable information will be able to order
    products, programs, and services or otherwise participate in the site's
    activities and offerings.
</p>
<p>
    We also may collect certain non-personally identifiable information when
    you visit many of our web pages such as the type of browser you are using
    (e.g. Safari, Internet Explorer), the type of operating system you are
    using and information about your Internet service provider (e.g. Comcast,
    AT&amp;T) or device (e.g. iPhone 6, MacBook Pro) and other user-related
    general data (e.g. zip code, area code).
</p>
<p>
    <strong>How We Use the Information</strong>
</p>
<p>
    We may use the information you provide about yourself to fulfill your
    requests for our products, programs, and services, to respond to your
    inquiries about our offerings, and to offer you other products, programs or
    services that we believe may be of interest to you. We sometimes use this
    information to communicate with you, such as to notify you when a concert
    you have purchased is available for download, to fulfill a request by you
    for an online newsletter, or to contact you about your account with us. If
    you enter into a giveaway, contest or other promotion, we may use the
    information you provide to administer those programs.
</p>
<p>
    The information we collect in connection with our website is used to
    provide an interactive experience. We use this information to facilitate
    participation in these online forums and communities and, from time to
    time, to offer you new products, programs, or services. As is the case with
    most Internet services, we obtain some information automatically and store
    it in log files. We use this and other information to understand and
    analyze trends, to administer the site, to learn about user behavior on the
    site, to improve our products and services, and to gather generalized
    demographic information about our users. We may use this information to
    market and advertise our products and services.
</p>
<p>
    You are not required to provide any personally identifiable information
    that we have requested, but if you choose not to do so, in many cases we
    will not be able to provide you with our products or services or respond to
    any questions you may have.
</p>
<p>
    We sometimes use the non-personally identifiable information that we
    collect to improve the design and content of our site and to enable us to
    personalize your Internet experience. We also may share non-personally
    identifiable information publicly and with our partners and use this
    information in the aggregate to analyze site usage, as well as to offer you
    products, programs, or services.
</p>
<p>
    We may disclose personally identifiable information in response to legal
    process (e.g. in response to a court order or a subpoena) or to enforce
    applicable Terms of Service, including investigation of potential
    violations. We also may disclose such information to detect, prevent or
    otherwise address fraud, intellectual property violations, security or
    technical issues, to protect our operations or users, or to respond to a
    law enforcement agency's request. Additionally, in the event of a
    reorganization, merger or sale we may transfer any and all information we
    collect to the relevant third party.
</p>
<p>
    Agents and contractors of nugs.net who have access to personally
    identifiable information are required to protect this information in a
    manner that is consistent with this Privacy Notice by, for example, not
    using the information for any purpose other than to carry out the services
    they are performing for nugs.net.
</p>
<p>
    Although we take appropriate measures to safeguard against unauthorized
    disclosures of information, we cannot assure you that personally
    identifiable information that we collect will never be disclosed in a
    manner that is inconsistent with this Privacy Notice.
</p>
<p>
    Finally, nugs.net websites will not use or transfer personally identifiable
    information provided to us in ways unrelated to the ones described above
    without also providing you with an opportunity to opt out of these
    unrelated uses. For example, if you don’t want to be on our mailing list,
you can opt out by updating your settings or contacting us at    <a href="mailto:privacy@nugs.net">privacy@nugs.net</a>.
</p>
<p>
    <strong>Cookies</strong>
</p>
<p>
    To enhance your experience with our website, many of our web pages use
    "cookies." Cookies are text files we place in your computer's browser to
    store your preferences. Cookies, by themselves, do not tell us your e-mail
    address or other personally identifiable information unless you choose to
    provide this information to us by, for example, registering at our site.
    However, once you choose to furnish the site with personally identifiable
    information, this information may be linked to the data stored in the
    cookie.
</p>
<p>
    We use cookies to understand site usage and to improve the content and
    offerings on our site. For example, we may use cookies to personalize your
    experience at nugs.net.com (e.g. to recognize you by name when you return
    to our site), save your password in password-protected areas, and enable
    you to use shopping carts on our website.
</p>
<p>
    You may also set your browser to block all cookies, including cookies
    associates with our services, or to indicate when a cookie is being set by
    us. However, many of our services may not function properly if your cookies
    are disabled.
</p>
<p>
    <strong>Our Commitment to Security</strong>
</p>
<p>
    We have put in place appropriate physical, electronic, and managerial
    procedures to safeguard and help prevent unauthorized access, maintain data
    security, and correctly use the information we collect online.
</p>
<p>
    <strong>California Privacy Disclosures:</strong>
</p>
<p>
    We do not track our customers across third party websites, however some
    third party sites do keep track of your browsing activities when they
    provide you content, which allows them to determine what they present to
    you. If you are visiting such sites, your browser should allow you to set
    the Do Not Track (DNT) signal so that third parties know you do not want to
    be tracked. Third parties that have content embedded on nugs.net websites
    may set cookies on a user’s browser and/or collect information about the
    fact that a web browser visited a specific nugs.net website from a certain
    IP address. Third parties cannot obtain any other personally identifiable
    information from nugs.net’s websites unless you provide it to them
    directly. Information collected by third parties is governed by their
    privacy practices.
</p>
<p>
    Nugs.net offers interactive services which allow you to post content to
share publicly or with friends. At any time you can contact    <a href="mailto:privacy@nugs.net">privacy@nugs.net</a> to delete or remove
    content you have posted using the deletion or removal options within our
    service. Although we offer deletion capability for our services, please be
    aware that the removal of content may not ensure complete or comprehensive
    removal of that content or information posted through the services.
</p>
<p>
    <strong>How to Contact Us</strong>
</p>
<p>
    If you have any questions or concerns about the nugs.net Privacy Policy for
this site or its implementation you may contact us at    <a href="mailto:privacy@nugs.net">privacy@nugs.net</a> or at the address
    below:
</p>
<p>
    nugs.net enterprises, LLC 1383 Ninth Avenue, San Francisco, CA 94122
</p>
</div>


    </div>
    <footer class="nn-main-footer">
        <div class="nn-main-footer-inner">
            
<nav>
    &copy; <span id="copyright-year">2018</span> nugs.net
    <ul>
        <li><a href="http://nugs.net/about">About Us</a></li>
        <li><a href="http://nugs.net/for-artists">For Artists</a></li>
        <li><a href="http://nugs.net/contact-us">Contact Us</a></li>
        <li><a href="https://help.nugs.net/support/home">Help</a></li>
        <li><a href="http://nugs.net/terms.aspx">Terms Of Service</a></li>
        <li><a href="http://nugs.net/privacy.aspx">Privacy Policy</a> </li>
    </ul>
    <div class="nn-main-footer-social-icons">
        <a href="https://www.facebook.com/nugsnet/" target="_blank"><img src="/assets/ngs/img/facebook.gif" /></a>
        <a href="https://twitter.com/nugsnet" target="_blank"><img src="/assets/ngs/img/twitter.gif" /></a>
        <a href="https://www.instagram.com/nugsnet/" target="_blank"><img src="/assets/nugsnet/images/home/instagram.svg"></a>
    </div>
</nav>

        </div>
    </footer>

    <script type="text/javascript" src="/assets/ngs/js/jquery-1.11.3.min.js"></script>

    <script type="text/javascript" src="/assets/ngs/js/main.js"></script>

    <script type="text/javascript">
        jQuery(document).ready(function($) {
        getCart();
        cT.init();
       });
    </script>

    
</body>
</html>
